-wto "f51ddfc3120545caba563c026155e7a0" --incr --debug "typical" --relax --mt "8" -L "xil_defaultlib" -L "secureip" --snapshot "PROCESSOR_TB_behav" "xil_defaultlib.PROCESSOR_TB" -log "elaborate.log" 
